SYNC(1)

NAME
sync - update the super block; force changed blocks to the disk

SYNOPSIS
sync

DESCRIPTION
sync forces any information on its way to the disk to be written out immediately. sync can be called to ensure that all disk writes are completed before the processor is halted abnormally.

SEE ALSO
cron(8), fsck(8), halt(8), reboot(8)